@media (max-width: 767px) {
	.slide-text h1.sppb-addon-title {
		margin-top: 150px!important;
		position: absolute;
		font-size: 26px!important;
		font-family: 'eras-med';
		text-align: left;
		margin-left: 10px!important;
		text-shadow: 1px 2px 10px #0000005c;
	}

	.slide-text br {
		display: block!important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.slide-text h1.sppb-addon-title {
		margin-top: 327px!important;
		position: absolute;
		font-size: 64px!important;
		font-family: 'eras-med';
		text-align: left;
		margin-left: 40px!important;
		text-shadow: 1px 2px 10px #0000005c;
	}

	.slide-text br {
		display: block!important;
	}
}

@media (min-width: 768px) {
	.slide-text h1.sppb-addon-title {
		margin-top: 250px!important;
		position: absolute;
		font-size: 94px!important;
		font-family: 'eras-med';
		text-align: left;
		margin-left: 100px!important;
		text-shadow: 1px 2px 10px #0000005c;
	}
}

@media (min-width: 1700px) {
	.slide-text h1.sppb-addon-title {
		margin-top: 20%!important;
		position: absolute;
		font-size: 120px!important;
		font-family: 'eras-med';
		text-align: left;
		margin-left: 12%!important;
		text-shadow: 1px 2px 10px #0000005c;
	}
}